.webinarContainer {
  margin-bottom: 25px;
  padding-top: 25px;
}

.webinarTitle {
  text-align: left;
  margin-top: 50px;
  margin-bottom: 10px;
}

.webinarDescriptionContainer {
  display: inline-flex;
  align-items: center;
}

.webinarDescription {
  align-self: center;
  text-align: left;
}

.webinarDescription p { 
  margin-bottom: 15px;
}

.webinarLink {
  cursor: pointer;
  color: #FFFFFF;
  font-size: 18px;
  font-weight: bold;
  margin-bottom: 5px;
  display: inline-block;
  text-align: center;
  align-self: center;
  width: 100%;
}

.time {
  text-align: left;
}

/* Presenter Information */
.presenterContainer {
  display: inline-flex;
  align-items: center;
}

.details {
  text-align: left;
  margin-left: 15px;
}

.presenterTitle {
  margin-bottom: 10px;
  font-weight: bold;
}

.presenterPicture {
  flex: 0 0 180px;
  width: 180px;
}

p {
  margin: 0;
}


/* Webinar Listing */
.webinar-listing {

}

.webinar-main {
  text-align: left;
  width: 80%;
  display: flex;
  float: left;
  padding-left: 15px;
  box-sizing: border-box;
}

.webinar-register {
  width: 20%;
  float: right;
}

.webinar-main-image {
  flex: 1 0px;
}

.webinar-main-description {
  flex: 3 0px;
  margin-left: 5px;
  margin-right: 5px;
}

@media (max-width: 600px) {
  .webinar-listing {
    display: flex;
    flex-direction: column;
  }

  .webinar-main {
    text-align: center;
    width: 100%;
    display: flex;
    flex-direction: column;
  }

  .webinar-register {
    width: 100%;
  }

  .webinar-main-image {
    flex: 1 0px;
  }

  .webinar-main-description {
    flex: 3 0px;
    margin-left: 5px;
    margin-right: 5px;
  }

}
